Debian Bug report logs - #626884
slbackup: Cron daily fail to run

version graph

Package: slbackup; Maintainer for slbackup is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for slbackup is src:slbackup.

Reported by: Damian Montaldo <damianmontaldo@gmail.com>

Date: Mon, 16 May 2011 05:03:05 UTC

Severity: important

Tags: patch

Found in version slbackup/0.0.12-2

Fixed in versions slbackup/0.0.12-3, slbackup/0.0.12-2+squeeze1

Done: Morten Werner Forsbring <werner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Morten Werner Forsbring <werner@debian.org>:
Bug#626884; Package slbackup. (Mon, 16 May 2011 05:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damian Montaldo <damianmontaldo@gmail.com>:
New Bug report received and forwarded. Copy sent to Morten Werner Forsbring <werner@debian.org>. (Mon, 16 May 2011 05:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Damian Montaldo <damianmontaldo@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: slbackup: Cron daily fail to run
Date: Mon, 16 May 2011 02:01:51 -0300
Package: slbackup
Version: 0.0.12-2
Severity: important
Tags: patch

It fails to run the cron daily because there is a typo in the config file.
The name is misspelled /etc/slbackup/slackup.conf without a 'd'

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages slbackup depends on:
ii  debconf [debconf-2.0]         1.5.36.1   Debian configuration management sy
ii  libconfig-general-perl        2.48-1     Generic Configuration Module
ii  libnet-dns-perl               0.66-2     Perform DNS queries from a Perl sc
ii  logrotate                     3.7.8-6    Log rotation utility
ii  perl                          5.10.1-17  Larry Wall's Practical Extraction 
ii  rdiff-backup                  1.2.8-6    remote incremental backup

Versions of packages slbackup recommends:
ii  ssh                           1:5.5p1-6  secure shell client and server (me

slbackup suggests no packages.

-- Configuration Files:
/etc/cron.daily/slbackup changed:
test -r /etc/slbackup/slbackup.conf || exit 0
test -x /usr/share/slbackup/slbackup-cron || exit 0
/usr/share/slbackup/slbackup-cron


-- debconf information excluded




Reply sent to Morten Werner Forsbring <werner@debian.org>:
You have taken responsibility. (Fri, 06 Jan 2012 08:51:06 GMT) Full text and rfc822 format available.

Notification sent to Damian Montaldo <damianmontaldo@gmail.com>:
Bug acknowledged by developer. (Fri, 06 Jan 2012 08:51:07 GMT) Full text and rfc822 format available.

Message #10 received at 626884-close@bugs.debian.org (full text, mbox):

From: Morten Werner Forsbring <werner@debian.org>
To: 626884-close@bugs.debian.org
Subject: Bug#626884: fixed in slbackup 0.0.12-3
Date: Fri, 06 Jan 2012 08:49:13 +0000
Source: slbackup
Source-Version: 0.0.12-3

We believe that the bug you reported is fixed in the latest version of
slbackup, which is due to be installed in the Debian FTP archive:

slbackup_0.0.12-3.diff.gz
  to main/s/slbackup/slbackup_0.0.12-3.diff.gz
slbackup_0.0.12-3.dsc
  to main/s/slbackup/slbackup_0.0.12-3.dsc
slbackup_0.0.12-3_all.deb
  to main/s/slbackup/slbackup_0.0.12-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Morten Werner Forsbring <werner@debian.org> (supplier of updated slbackup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Jan 2012 17:10:24 +0100
Source: slbackup
Binary: slbackup
Architecture: source all
Version: 0.0.12-3
Distribution: unstable
Urgency: low
Maintainer: Morten Werner Forsbring <werner@debian.org>
Changed-By: Morten Werner Forsbring <werner@debian.org>
Description: 
 slbackup   - Skolelinux Backup system
Closes: 601932 626884 651046
Changes: 
 slbackup (0.0.12-3) unstable; urgency=low
 .
   * Fixed typo in cron-job (path to configfile). (Closes: #626884)
   * Bumped standards-version to 3.9.2
      - added dependency to libperl4-corelibs-perl | perl (<< 5.12.3-7) due
        to dependency to deprecated getopts.pl
      - added recommended build targets build-arch and build-indep to
        debian/rules
   * Translations
      - Dutch, thanks to Jeroen Schot. (Closes: #651046)
      - Vietnamese, thanks to Clytie Siddall. (Closes: #601932)
Checksums-Sha1: 
 04f79ea95b2c8ec70b3189695831a8028fc128ed 1199 slbackup_0.0.12-3.dsc
 723f50889e3b029e5e10bdd326a7fb6b38cb1b1d 30714 slbackup_0.0.12-3.diff.gz
 f4ab6552d8105fc22f792ebb5dc04e179549b0d9 34290 slbackup_0.0.12-3_all.deb
Checksums-Sha256: 
 fa8d0efa7d11e8390b204bcd33bd47fc1c7597a3bc2154f600abf77d5e66ce77 1199 slbackup_0.0.12-3.dsc
 75ee1d3303a214a98d2595f620dbf200d5f3dca85949a43c0105099114ecd442 30714 slbackup_0.0.12-3.diff.gz
 fc03d3a841cb0faeac265a78cff9a5699435f9284898e47992ac8fcb9f76cf0f 34290 slbackup_0.0.12-3_all.deb
Files: 
 cf17284dcd115efbb37f6b748d262793 1199 utils optional slbackup_0.0.12-3.dsc
 09b78f41e4ce9d0d7a8f6dd8b79d18c9 30714 utils optional slbackup_0.0.12-3.diff.gz
 4dcb44d1e19af0d96ff5b311ee82ae0d 34290 utils optional slbackup_0.0.12-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8Gp+kACgkQw951rgNrq41f1QCfT/vzV7LfibuH11mh+XpDJSjO
bKcAoKwWMv/4dtI6OzoKrQFi6NxzO4hy
=W20w
-----END PGP SIGNATURE-----





Reply sent to Morten Werner Forsbring <werner@debian.org>:
You have taken responsibility. (Sat, 14 Jan 2012 12:50:58 GMT) Full text and rfc822 format available.

Notification sent to Damian Montaldo <damianmontaldo@gmail.com>:
Bug acknowledged by developer. (Sat, 14 Jan 2012 12:51:05 GMT) Full text and rfc822 format available.

Message #15 received at 626884-close@bugs.debian.org (full text, mbox):

From: Morten Werner Forsbring <werner@debian.org>
To: 626884-close@bugs.debian.org
Subject: Bug#626884: fixed in slbackup 0.0.12-2+squeeze1
Date: Sat, 14 Jan 2012 12:47:38 +0000
Source: slbackup
Source-Version: 0.0.12-2+squeeze1

We believe that the bug you reported is fixed in the latest version of
slbackup, which is due to be installed in the Debian FTP archive:

slbackup_0.0.12-2+squeeze1.diff.gz
  to main/s/slbackup/slbackup_0.0.12-2+squeeze1.diff.gz
slbackup_0.0.12-2+squeeze1.dsc
  to main/s/slbackup/slbackup_0.0.12-2+squeeze1.dsc
slbackup_0.0.12-2+squeeze1_all.deb
  to main/s/slbackup/slbackup_0.0.12-2+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Morten Werner Forsbring <werner@debian.org> (supplier of updated slbackup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Jan 2012 09:32:04 +0100
Source: slbackup
Binary: slbackup
Architecture: source all
Version: 0.0.12-2+squeeze1
Distribution: stable
Urgency: low
Maintainer: Morten Werner Forsbring <werner@debian.org>
Changed-By: Morten Werner Forsbring <werner@debian.org>
Description: 
 slbackup   - Skolelinux Backup system
Closes: 626884
Changes: 
 slbackup (0.0.12-2+squeeze1) stable; urgency=low
 .
   * Fixed typo in cron-job (path to configfile). (Closes: #626884)
Checksums-Sha1: 
 d2efeebca9631b882a2f2f9f51088edd1a62d2b2 1191 slbackup_0.0.12-2+squeeze1.dsc
 853bd0e73f9bf0d084c445857de17daef2a3b0f7 30993 slbackup_0.0.12-2+squeeze1.diff.gz
 de0c42ed5abfe15cd02d3391881a25a51d176d3a 32584 slbackup_0.0.12-2+squeeze1_all.deb
Checksums-Sha256: 
 c26aa695c499186b3c1f8d77a364336011d5d5085833cc49fe4ceb673c67176c 1191 slbackup_0.0.12-2+squeeze1.dsc
 49cf32fd5d9e6a9d767d8744dbada4f13f310507f2d4bea78bd5e44cd67ef21e 30993 slbackup_0.0.12-2+squeeze1.diff.gz
 21f53eec31a5caeb47dc8211a85d83c42e4a767e04a48e10faf34ecfc3190fa8 32584 slbackup_0.0.12-2+squeeze1_all.deb
Files: 
 b487677b941b0c81252ad7590d416484 1191 utils optional slbackup_0.0.12-2+squeeze1.dsc
 bcd272ecb3248b24245f983f23e20a46 30993 utils optional slbackup_0.0.12-2+squeeze1.diff.gz
 74d1383340a622432b8a5b1448c6c739 32584 utils optional slbackup_0.0.12-2+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8Qo+QACgkQw951rgNrq42e7wCcC7ge3b0ImO8Nn6XFKDeQwL5o
r5IAoNBuHHL34nb54BebqFNhOLMX+Z1R
=itaF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Feb 2012 07:38:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:13:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.